import request from '@/utils/request'
/* 班组管理 */
export function addDevopsTeam(data) {
    return request({
        url: "/devopsTeam",
        method: 'post',
        data: data
    })
}

export function delDevopsTeam(data) {
    return request({
        url: "/devopsTeam/" + data,
        method: 'delete',
    })
}
export function updateDevopsTeam(data) {
    return request({
        url: "/devopsTeam",
        method: 'put',
        data: data
    })
}
export function getDevopsTeam(data) {
    return request({
        url: "/devopsTeam/list",
        method: 'get',
        params: data
    })
}
// export function exportDeviceType(data) {
//     return request({
//         url: "/deviceType/export",
//         method: 'get',
//         params: data
//     })
// }

